SciQLOP - Task #2173

User story # 2170 (Closed): Drang and drop de timeWidget <-> SciQlop

Drag depuis le timeWidget
20/10/2017 04:16 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 03/11/2017 01:50 PM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#2 - 07/11/2017 11:27 AM - Anonymous
- Status changed from Feedback to Closed
